com.sun.mail.iap

## Interface ResponseHandler

- All Known Implementing Classes:
    DefaultFolder, GmailFolder, GmailSSLStore, GmailStore, IMAPFolder, IMAPSSLStore, IMAPStore

      public interface ResponseHandler

  This class
  Author:
    John Mani

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `handleResponse(Response r)`

- - ### Method Detail

    - #### handleResponse

          void handleResponse(Response r)

Copyright © 2016 Oracle. All rights reserved.